@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  color: #333;
}

body,
html {
  height: 100%;
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN",
    "ヒラギノ角ゴ ProN W3", "ＭＳ Ｐゴシック", "MS PGothic" "MS UI Gothic",
    "Helvetica", "Arial", sans-serif;
}

#container {
  width: 80%;
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  margin: 0 auto;
}

#contents {
  padding: 0 8px;
  padding-bottom: 50px;
  font-size: 14px;
  line-height: 1.6;
}

#footer {
  /*position: fixed;
	bottom: 0;
	width: 80%;*/
  padding-top: 40px;
  height: 10px;
  text-align: center;
}

h1:not(#logo) {
  text-align: center;
  font-size: 24px;
  padding: 0.5em 0.75em;
  background-color: #286eb9;
  border-bottom: 1px solid #ccc;
  margin: 32px 0;
  color: #f5f5f5;
}

h2 {
  font-size: 20px;
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 0.5em 0.75em;
  /*文字周りの余白*/
  background: #f5f5f5;
  /*背景色*/
  border-bottom: solid 3px #286eb9;
  /*下線*/
}

h3 {
  font-size: 18px;
  padding: 0.5em;
  /*文字周りの余白*/
  color: #494949;
  /*文字色*/
  background: #fffaf4;
  /*背景色*/
  border-left: solid 5px #ffb319;
  /*左線（実線 太さ 色）*/
}

h4 {
  font-size: 18px;
  margin-top: 16px;
  margin-bottom: 16px;
  color: #286eb9;
}

h5 {
  font-size: 16px;
  margin-top: 16px;
  margin-bottom: 8px;
}

h2:nth-of-type(n + 2) {
  margin-top: 2em;
}

ul.triangle + h3 {
  margin-top: 2em;
}

h4.reten:before {
  font-family: "Font Awesome 5 Free";
  content: "\f14a";
  position: relative;
  left: 0em;
  /*左端からのアイコンまでの距離*/
  padding-right: 0.5em;
}

p + h4 {
  margin-top: 2em;
}

p {
  text-indent: 1em;
}

p.information {
  display: inline-block;
  text-indent: 0em;
  color: #ed6f57;
  margin: 1em 0 0 0;
  padding: 0 0.5em;
  font-weight: 900;
  background: linear-gradient(transparent 90%, #ed6f57 90%);
}

p.information + p {
  padding-top: 1em;
}

p.kousei {
  font-weight: 900;
  margin: 1em 0 0 0;
}

a {
  text-decoration-line: underline;
}

a:hover {
  text-decoration: none;
}

dl {
  margin: 0 0 1em 1em;
}

dt {
  display: inline-block;
  margin: 1.5em 0 0 0;
  padding-right: 0.5em;
}

dd {
  margin: 1em 0 0 2em;
}

dd:nth-of-type(2) {
  margin-top: 0em;
}

table {
  border-collapse: collapse;
  margin: 0.5em 0.5em 0.5em 0em;
  box-shadow: 0px 0px 3px silver;
  border: solid 1px whitesmoke;
  background: #fafafa;
}

table th {
  box-shadow: 0px 0px 3px silver;
  border: solid 1px whitesmoke;
  text-align: center;
  padding: 0.5em 1em;
  background-color: whitesmoke;
}

table th:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0da";
  position: relative;
  left: 0em;
  /*左端からのアイコンまで*/
  color: #ed6f57;
  /*アイコン色*/
  font-weight: 900;
  font-size: 1.2em;
  padding-right: 0.3em;
}

table td {
  box-shadow: 0px 0px 3px silver;
  border: solid 1px whitesmoke;
  text-align: center;
  padding: 0.5em 1em;
}

ul.menu {
  border: solid 2px #94bfe5;
  border-radius: 5px;
  padding: 1em;
  margin: 1em 1em 2em 1em;
  position: relative;
  background-color: #f5f5f5;
}

ul.menu li {
  line-height: 1.5;
  padding: 0 1em 0 0;
  list-style-type: none !important;
  display: inline-block;
  font-weight: 900;
}

ul.menu li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f138";
  /*アイコンの種類*/
  position: relative;
  padding-right: 0.5em;
  color: #94bfe5;
  /*アイコン色*/
  font-weight: 900;
}

ul.triangle {
  margin: 1em 0 0 0;
  padding: 0.5em 0em 0.5em 1.5em;
  position: relative;
  box-shadow: 0px 0px 3px silver;
  border: solid 1px whitesmoke;
  background: #fafafa;
}

ul.triangle li {
  padding: 0.2em 0;
  list-style-type: none !important;
}

ul.triangle li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0da";
  position: relative;
  left: 0em;
  /*左端からのアイコンまで*/
  color: #ed6f57;
  /*アイコン色*/
  font-weight: 900;
  font-size: 1.2em;
  padding-right: 0.3em;
}

dl.triangle dd:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0da";
  position: relative;
  left: 0em;
  /*左端からのアイコンまで*/
  color: #ed6f57;
  /*アイコン色*/
  font-weight: 900;
  font-size: 1.2em;
  padding-right: 0.3em;
}

ul.triangle img {
  width: 294px;
  margin-left: 50px;
}

p.information + div.accordion {
  padding-top: 1em;
}

div.accordion ul {
  display: none;
}

div.accordion li {
  cursor: pointer;
}

div.accordion span {
  cursor: pointer;
  display: block;
  width: 480px;
  padding: 0;
  position: relative;
  box-shadow: 0px 0px 3px silver;
  border: solid 1px whitesmoke;
  background: #fafafa;
  line-height: 1.5;
  padding: 0.5em 0.5em 0.5em 2em;
  list-style-type: none !important;
}

div.accordion span:before {
  font-family: "Font Awesome 5 Free";
  content: "\f138";
  position: absolute;
  left: 0.5em;
  /*左端からのアイコンまでの距離*/
  font-weight: 900;
}

div.accordion ul {
  margin: -0.1em 0 0.5em 0;
  padding: 0.5em 0em 0.5em 1.5em;
  position: relative;
  box-shadow: 0px 0px 3px silver;
  border: solid 1px whitesmoke;
  background: #fff;
}

div.accordion li {
  padding: 0.2em 0;
  list-style-type: none !important;
  padding-left: 2em;
  text-indent: -2em;
  line-height: 1.6em;
}

div.accordion li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0da";
  position: relative;
  left: 0em;
  /*左端からのアイコンまで*/
  color: #ed6f57;
  /*アイコン色*/
  font-weight: 900;
  font-size: 1.2em;
  padding-right: 0.3em;
}

ul.project li {
  padding: 0.2em 0;
  list-style-type: none !important;
  padding-left: 2em;
  text-indent: -2em;
  line-height: 1.6em;
}

.pdf_new {
  display: inline;
  color: #ffb319;
}

.pdf a:after {
  font-family: "Font Awesome 5 Free";
  content: "\f1c1";
  position: relative;
  left: 0em;
  /*左端からのアイコンまで*/
  color: #ed6f57;
  /*アイコン色*/
  padding-left: 0.3em;
}

.xlsx a:after {
  font-family: "Font Awesome 5 Free";
  content: "\f1c3";
  position: relative;
  left: 0em;
  /*左端からのアイコンまで*/
  color: #3faa48;
  /*アイコン色*/
  padding-left: 0.3em;
}

.link a:after {
  font-family: "Font Awesome 5 Free";
  content: "\f35d";
  position: relative;
  left: 0em;
  /*左端からのアイコンまで*/
  color: #333;
  /*アイコン色*/
  padding-left: 0.3em;
  font-weight: 900;
  text-decoration-line: none;
}

#link a:after {
  font-family: "Font Awesome 5 Free";
  content: "\f35d";
  position: relative;
  left: 0em;
  /*左端からのアイコンまで*/
  color: #333;
  /*アイコン色*/
  background: #f1f1f1;
  padding-left: 0.3em;
  font-weight: 900;
  text-decoration-line: none;
}

.orange {
  color: #ffb319;
}

p.information span.normal {
  font-weight: normal;
  color: #ed6f57;
}

.ribbon16-wrapper {
  display: block;
  position: relative;
  margin: 2em 0em;
  padding: 1.5em 0;
  width: 480px;
  background: #f1f1f1;
  box-sizing: border-box;
  font-weight: bold;
}

.ribbon16-wrapper_2 {
  display: block;
  position: relative;
  margin: 2em 0em;
  padding: 1.5em 0;
  width: 100%;
  background: #f1f1f1;
  box-sizing: border-box;
  font-weight: bold;
}

.ribbon16-wrapper_2 p {
  text-indent: 0em;
  padding-left: 1em;
}

.ribbon16-wrapper_2 a:after {
  font-family: "Font Awesome 5 Free";
  content: "\f1c1";
  color: #ed6f57;
  margin-left: 10px;
  background-color: #ffffff;
  font-weight: normal;
}

.ribbon16-wrapper_2 p.hp a:after {
  font-family: "Font Awesome 5 Free";
  content: "\f15b";
  color: #5793ed;
  margin-left: 10px;
  background-color: #ffffff;
  font-weight: normal;
}

.ribbon16 {
  display: inline-block;
  position: absolute;
  top: -6px;
  right: 10px;
  margin: 0;
  padding: 10px 0 7px;
  z-index: 2;
  width: 40px;
  text-align: center;
  color: white;
  font-size: 12px;
  background: #fa8383;
  border-radius: 2px 0 0 0;
}

.ribbon16:before {
  position: absolute;
  content: "";
  top: 0;
  right: -5px;
  border: none;
  border-bottom: solid 6px #d07676;
  border-right: solid 5px transparent;
}

.ribbon16:after {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  height: 0;
  width: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 10px solid #fa8383;
}

.scheme img {
  width: 100%;
}

.flex_content {
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: center;
}

.flex_content_in {
  margin-right: 50px;
}
